p {text-indent: 20; margin-top: 0; line-height:150%; align:justify}
.copy {FONT: bold 12px verdana; COLOR: #007a1c; TEXT-DECORATION: none}
.txt {FONT: 14px Sans-serif; COLOR: #000000; TEXT-DECORATION: none}
.txtb {FONT: 18px Impact; COLOR: #007a1c; TEXT-DECORATION: none}
.txtb1 {FONT: 15px Impact; COLOR: #007a1c; TEXT-DECORATION: none}
A:link {FONT: bold 14px verdana; COLOR: #007a1c; TEXT-DECORATION: none}
A:visited {	FONT: bold 14px verdana; COLOR: #007a1c; TEXT-DECORATION: none}
A:hover {FONT: bold 14px verdana; COLOR: #007a1c; TEXT-DECORATION: underline}
.k:link {FONT: bold 12px verdana; COLOR: #007a1c; TEXT-DECORATION: none}
.k:visited {FONT: bold 12px verdana; COLOR: #007a1c; TEXT-DECORATION: none}
.k:hover {FONT: bold 12px verdana; COLOR: #007a1c; TEXT-DECORATION: underline}
.c:link {FONT: 18px Impact; COLOR: #007a1c; TEXT-DECORATION: none}
.c:visited {FONT: 18px Impact; COLOR: #007a1c; TEXT-DECORATION: none}
.c:hover {	FONT: 18px Impact; COLOR: #007a1c; TEXT-DECORATION: underline}